Get Text

- « UI\Controls\MultilineEntry::__construct

- UI\Controls\MultilineEntry::isReadOnly »

- PHP Manual
- UI\Controls\MultilineEntry
- Get Text

# UI\Controls\MultilineEntry::getText

(UI 0.9.9)

UI\Controls\MultilineEntry::getText — Get Text

### Description

public UI\Controls\MultilineEntry::getText(): string

Shall return the text in this Multiline Entry

### Parameters

This function has no parameters.